締切済み

古いバージョンのIEのダウンロード!

  • すぐに回答を!
  • 質問No.972118
  • 閲覧数398
  • ありがとう数0
  • 気になる数0
  • 回答数3
  • コメント数0

お礼率 12% (81/651)

今、IE6,XPを使っていますが、急にIE5とIE4が必要になりました。
どこかでダウンロードできませんか?教えてください。
当方非常に困っております。

回答 (全3件)

  • 回答No.3

ベストアンサー率 47% (915/1943)

ご存知かもしれませんが、ダウンロードできたところでWindowsXPに
下位バージョンのIEはインストールできません。
(質問文中のXPというのがOfficeの事で、OSが古ければ良いですけど)

Windowsコンポーネントの追加と削除でIE6のチェックを外しても
IEはOSと複雑に絡んでいるため削除されません。
感謝経済、優待交換9月20日スタート
  • 回答No.2

ベストアンサー率 43% (2059/4778)

  7月にあった質問と回答です。

  ▽ 質問:IE5.0~5.5の入手法
 http://oshiete1.goo.ne.jp/kotaeru.php3?q=939638
  • 回答No.1

ベストアンサー率 38% (841/2170)

古いOFFICEのCDとか古い雑誌はありませんでしょうか?
Office2000にIE5が入ってたと思います。
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

関連するQ&A
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する

特集


より良い社会へ。感謝経済プロジェクト始動

ピックアップ

ページ先頭へ